*{margin:0;padding: 0;}
header{width: 100%;flex-direction: row;}

.encabezado{	width: 100%;background-color:#002858; 	color: #fff; display: flex;}
.enca_izq{width: 79%;}
.enca_izq p{padding: 10px;}
.enca_der{width: 19%;text-align: center;}
.enca_der p{padding: 10px;}
.enca_der a{text-decoration: none;color: #ffff;}

/*----CUERPO ----------*/
.cuerpo_padre{width: 100%;flex-direction: row;}
.cuerpo{width: 100%;display: flex;background-color:white; bottom: 0;top: 38px; position: absolute;*/}
.cuerpo_izq{width: 55%;}
.cuerpo_izq img{width: 100%;height: 99%;}

.cuerpo_der{width: 45%;text-align: center;border-left: 1px solid #1499d5;padding: 2%;}
.cuerpo_formulario{width: 100%;/*background-color: red;*/}
.cuerpo_formulario form{margin: 4%;text-align: left;/*background-color: yellow;*/}
.f_enca{font-family: 'Abel';color: #1499d5;margin-left: 20px;}
.f_texto{background-color: #ffff;padding:5px;margin: 5px;border-radius: 0px;
border: 1px solid #848484;font-family: "calibri";font-size: 16px;margin-right: 20px;margin-left: 20px;width: 90%;}

.f_bn{border-radius: 3px;border: 1px solid #0067b8;background-color: #0067b8;padding: 15px;color: #fff;margin-left: 20px;margin-top: 20px;
cursor: pointer;transition: 0.9s;}
.f_bn:hover{border: 1px solid #0067b8;background-color: #fff;color: #0067b8;}

.f_cont{margin-right: 20px;margin-left: 20px;margin-top:25px ; width: 88%;padding: 12px;border-radius: 3px;
background-color: #E0ECF8;color: #2E2E2E;font-family: 'Abel';font-size: 18px;}
.f_cont a{text-decoration: none;color: #128c7e;}
.autor{margin-top:190px ;text-align: left;margin-left: 40px;font-family: 'Abel';color: #2E2E2E;}
/*--------------------*/
/*.final{width: 100%;display: flex;}
.final_izq{width: 55%;}
.final_der{width: 45%;border-left: 1px solid #1499d5;padding: 2%}
.final_der p{font-family: 'Abel';color: #2E2E2E;}*/



/*PARTE MOVIL*/
@media(max-width: 992px)
{
	.encabezado{display: block;}
	.enca_izq{width: 100%;text-align: center;}
	.enca_der{width: 100%;text-align: center;}
	/*----CUADERNO ----------*/
	.cuerpo{top: 93px;}
	.cuerpo_izq{height: 100%;display: none;}
	.cuerpo_der{width: 100%;text-align: center;position: relative;}
	.cuerpo_der img{width: 80%;text-align: center;margin-left: -20px;}
	/*.final{width: 100%;display: block;text-align: center;}*/
	.f_texto{margin-left: 10px;}
	.f_cont{margin-left: 10px;width: 80%;margin-left: 30px;}
	.f_bn{margin-left: 10px;}
	.autor{margin-top:120px ;text-align: left;margin-left: 40px;margin-bottom: 10px;}
	.enca_der a{text-decoration: none;color: #ffff;}
}